import javax.swing.*;

class H5Ex1
{
	
public static void main(String args[])
{
String isim=JOptionPane.showInputDialog("kutunun ismini giriniz:");	
double en=x=Double.parseDouble(JOptionPane.showInputDialog("kutunun enini giriniz:"));
double boy=x=Double.parseDouble(JOptionPane.showInputDialog("kutunun boyunu giriniz:"));
double boy=x=Double.parseDouble(JOptionPane.showInputDialog("kutunun yüksekliğini giriniz:"));
kutu k=new kutu(isim,en,boy,yükseklik);
String s1="kutu sınıfı çıktısı :"; 
JOptionPane.showMessageDialog(null,k.kutucikti(),s1,JOptionPane.PLAIN_MESSAGE);
}
}
